
html,body
		{
		bottom:0;
		}
html
		{
		height:100%;
		width:100%;
		min-height: 100%;
		position:relative;
		padding:0;
		margin:0;
		overflow-y : scroll;
		text-align:center;
		font-family: 'Hind', sans-serif;
		font-weight:200;
		font-size:18px;
		color:#222;
		}
body
		{
		height:100%;
		width:100%;
		padding:0;
		margin:0;
		}
img
		{
		border:0 none;
		}
p,td,li
		{
		font-weight:lighter;
		font-size:18px;
		color:#6d6e71;
		}
a
		{
		color:#ad9861;
		text-decoration:none;
		cursor:pointer;
		cursor:hand;
		}
a:hover
		{
		color:#3d3d3d;
		/*text-decoration:underline;*/
		}
h1
		{
		font-size:30px;
		color:#ad9861;
		font-weight:normal;
		text-align:center;
		/*
		border-top: 1px solid #cdcdcd;
		line-height: 1.3em;
		text-transform: uppercase;
		*/
		margin: 60px 0 30px;
		}
.h1line
		{
		border-top: 1px solid #cdcdcd;
		line-height: 1.2em;
		}

.h1line span 
		{
		background: #fff;
		padding: 0 10px;
		position:relative;
		top:-20px;
		}

h2
		{
		font-size:20px;
		color:#3d3d3d;
		font-weight:300;
		margin-bottom:20px;
		padding-bottom:20px;
		}
#MarketingWinnerBadge
		{
		width:300px !important;
		}
.content-container
		{
		width:1150px;
		min-height:200px;
		margin: 0 auto;
		text-align:left;
		}
.content-container-outer
		{
		width:1150px;
		min-height:200px;
		margin:0 auto;
		text-align:left;
		}
.grey-background
		{
		width:100%;
		background-color:#f1f1f2;	
		box-sizing: border-box;
		padding:10px 0 35px 0;
		margin-top:30px;
		}

.grey-background h1 span
		{
		background-color:#f1f1f2;	
		}
.pointerhand
		{
		cursor:pointer;
		cursor:hand;
		}
#homeContent
		{
		width:50%;
		}
#services
		{
		display:block;
		}
#desktopContent
		{
		display:block;
		}
#footer_mobile
		{
		display:none;
		}
#home-content
	{
	/*width:70%;*/
	position:relative;
	float:left;
	}
#home-help
	{
	position: relative;
    z-index: 999999;
    width: 1150px;
    margin: 0 auto;
	}
#home-help {
	display:block;
}
#home-help-mobile {
	display:none;
}
#i-need
	{
	background-color:#a29061;
	border-radius:10px;
	position:absolute;
	float:left;
	width:270px;
	top:540px;
    padding-bottom: 10px;
	}

.show-desktop
	{
	display:block;
	}
.show-desktop-news
	{
	display:block;
	}
.show-mobile
	{
	display:none;
	}
.styled-select select
	{
   background: transparent;
   line-height: 1;
	-webkit-appearance: none;
    -moz-appearance: none;
	width:160px;
	padding:4px 6px 4px 8px;
	border:1px solid white;
	border-radius:8px;
	color:white;
	font-size: 2vh;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
	padding-right:20px;
   height: 4vh;
   }

.clientSubHeading
	{
	color:#ad9861;
	}

.styled-select 
	{
   width: 170px;
   height: 4vh;
   overflow: hidden;
	background: url(http://littlemarketing.spikesoftware.com.au/images/library/new_arrow.png) no-repeat right #ddd;
	background-size:10%;
	background-position:140px 1.5vh;
	background-color:transparent;
   }

select::-ms-expand {
    display: none;
}

/****************
   MAIN CONTENT
****************/

#maincontent_outer
		{
		position:relative;
		margin:0 auto;
		clear:both;
		}

#maincontent
		{
		position:relative;
		margin:0 auto;
		text-align:left;
		width:1150px;
		min-height:150px;
		padding-bottom:40px;
		clear:both;
		}

#maincontent p
		{
		margin-top:0px;
		line-height:150%;
		}


#media
		{
		width:205px;
		height:320px;
		}
#media img
		{
		width:200px;
		height:280px;
		}

/* INTHE MEDIA*/

.inthemedia_item_container
	{
	float:left;
	width:30%;
	height:450px;
	padding:1%
	}
.inthemedia_item_content
	{
	width:100%;
	height:150px;
	padding:15px;
	box-sizing:border-box;
	position:relative;
	float:left;
	}
.inthemedia_item_button
	{
	width:100%;
	height:30px;
	position:relative;
	float:left;
	padding:15px;
	}


/****************
   SOCIAL MEDIA
****************/

div.socialMediaIcons
		{
		display:inline;
		clear:both;
		position:relative;
		top:0px;
		}

/*************
   HEADER
*************/

#header_outer
		{
		position:absolute;
		z-index:2000;
		width:100%;
		height:90px;
		z-index:99999;
		top:0;
		}
#burgur_outer
		{
		position:absolute;
		z-index:2000;
		width:100%;
		z-index:99999999999;
		top:0;
		}
#burgur
		{
		width:1150px;
		text-align:center;
		margin:0 auto;
		position:relative;
		}

#header_black
		{
		background-color:black;
		opacity:0.4;
		position:absolute;
		z-index:2000;
		width:100%;
		height:90px;
		z-index:9999;
		top:0;
		}
#header
		{
		width:1150px;
		text-align:center;
		margin:0 auto;
		position:relative;
		height:100%;
		}

#header_logo
		{
		position:relative;
		float:left;
		}

#header_logo img
		{
		height: 200px;
		margin-top: -52px;
		}
#frmConfirm {display:none;border:1pt solid #FF0000}

/********
   MENU
********/
#secondMenu
		{
		width:100%;
		height:160px;
		position:absolute;
		top:0;
		left:0;
		background-color:rgba(0,0,0,0.40);
		z-index:99999;
		display:none;
		}
#secondMenuOuter
		{
		margin:0 auto;
		position:relative;
		height:70px;
		width:1150px;
		}
#secondMenuContainer
		{
		position:absolute;
		right:0;
		top:120px;
		}
.secondMenu_menu
		{
		padding:5px 15px 5px 15px;
		height:30px;
		float:left;
		position:relative;
		}
div.secondMenu_menu>a:hover
		{
		color:#cdcdcd;
		}
div.secondMenu_menu>a
		{
		color:white;text-decoration:none;
		}
div.secondMenu_subMenu>a:hover
		{
		color:#cdcdcd;
		}
div.secondMenu_subMenu>a
	{
	color:white;
	text-decoration:none;
	}

#menu_container
		{
		position:relative;
		width:100%;
		margin:0 auto;
		z-index:999999;
		}
#menu_outer
		{
		position:absolute;
		right: 0;
		}
#menu
		{
		position:relative;
		z-index:35000;
		height:40px;
		font-size:18px;
		top:38px;
		}
#menu div.parent
		{
		position:relative;
		font-weight:300;
		color:#25408f;
		display:inline-block;
		padding:0 18px;
		text-align:center;
		z-index: 9999999;
		}
#menu a
		{
		color:white;
		}
#menu a:hover
		{
		color:#ad9861;
		text-decoration:none;
		}
#menu span
		{
		color:white;
		text-decoration:none;
		}
#menu span:hover
		{
		color:#ad9861;
		}
#menu .menuActive
		{
		color:#ad9861;
		text-decoration:none;
		}
#menu div.hasSubMenu:hover > div.subMenu_outer
		{
		display:block;
		}
#menu div.subMenu_outer
		{
		position:absolute;
		display:none;
		padding:0px 5px 15px 0px;
		border-radius:8px;
		background: rgba(0,0,0,0);
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 30.2px, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 11%);
		background: -webkit-gradient(left top, left bottom, color-stop(12.5px, rgba(0,0,0,0)), color-stop(0%, rgba(0,0,0,0.4)), color-stop(11%, rgba(0,0,0,0.4)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30.2px, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 11%);
		background: -o-linear-gradient(top, rgba(0,0,0,0) 30.2px, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 11%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0) 30.2px, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 11%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 30.2px, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 11%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
		left:11px;
		top:22px;
		}
#menu div.subMenuSpacer
		{
		position:relative;
		height:53px;
		width:100%;
		}
#menu div.subMenu
		{
		position:relative;
		border-top:none;
		top:-2px;
		padding-top:15px;
		}
#menu div.subMenuItem
		{
		position:relative;
		clear:both;
		text-align:left;
		white-space:nowrap;
		padding:5px 20px 5px 20px;
		}
#menu div.subMenu div a
		{
		color:white;
		font-size:18px;
		}
#menu div.subMenu div a:hover
		{
		color:#ad9861;
		}

/*********
  FOOTER
*********/
#footer-container
		{
		background-color:#ebebeb;
		}
#footer_container
		{
		position:relative;
		clear:both;
		padding-top:10px;
		padding-bottom: 10px;
		background-color:#ad9861;
		}
.footer-mobile
		{
		display:none;
		}
.footer-contact
		{
		width:1150px;
		position:relative;
		height:200px;
		margin:0 auto;
		}
#footer_outer
		{
		position:relative;
		clear:both;
		width:625px;
		margin:0 auto;
		height:90px;
		}
.footer_outer
		{
		position:relative;
		clear:both;
		margin:0 auto;
		height:100%;
		}
.footer_outer p
		{
		line-height: 1.1;
		}
.footer-icons
		{
		width:33.3%;
		height:100%;
		position:relative;
		float:left;
		}
.footer-icons a
	{
	text-decoration:none;
	}
#footer-contact-leftSpacer,#footer-contact-rightSpacer
	{
	width:30%;
	height:100%;
	position:relative;
	float:left;
	}
#footer-contact-leftAddress,#footer-contact-rightAddress
	{
	width:20%;
	height:100%;
	position:relative;
	float:left;
	}

/********************
   IMAGE ANIMATION
********************/

img.grow:hover
		{
		transform: scale(1.2);
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;
		z-index: 3;
		}

img.grow:not(:hover)
		{
		transform: scale(1);
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;
		z-index: 3;
		}

/************
   BANNER
************/

#hero
		{
		position:relative;
		padding:-0px 0px 0px 0px;
		}
#hero > div
		{
	    position: relative;
		z-index: 999;
		}

.anythingSlider-minimalist-round > span
		{
		margin-top:90px !important;
		}

/*********
  MOBILE
 *******/

#mobile-header
	{
	display:none;
	}
#mobile_menu_container
	{
	display:none;
	}


/* FUNKY BURGER ANMATION */

#nav-icon4 {
display:none;
}

#nav-icon4-desktop {
display:block;
}

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4-desktop  {
  width: 60px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float:right;
  margin:0;
  right:-20px;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4-desktop span {
  display: block;
  position: absolute;
  height: 2px;
  width: 50%;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon4-desktop {
}

#nav-icon4-desktop span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4-desktop span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4-desktop span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4-desktop.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1.5px;
  left: 4px;
}

#nav-icon4-desktop.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4-desktop.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 19.5px;
  left: 4px;
}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #3d3d3d;
	position:absolute;
	top:-20px;
	left:550px;
}

#slider div 
		{
		background-size:cover;
		}
/* GALLERY */

.gallery-item
	{
	width:23%;
	width:calc(94% / 4);
	position:relative;
	float:left;
	padding:5px;;
	}

video#bgvid { 
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100vw;
    min-height: 100vh;
    width: auto;
    height: auto;
    z-index: -100;
    background: url('/images/banner/home/banner.jpg') no-repeat;
    background-size: cover; 
}
.banner-video
	{
	display:block;
	}
.MASGold
		{
		color:#ad9861;
		}

.servicesSectionOuter
	{
	position:relative;
	width:31%;
	padding-top:20px;
	float:left;
	}
.servicesSectionOuter_left
	{
	float:left;
	}
.servicesSectionOuter_middle
	{
	margin-left:3%;
	margin-right:3%;
	}
.servicesSectionOuter_right
	{
	float:right;
	}

/***********
  PACKAGES
***********/

#servicesSelection_mainservices_existing
			{
			float:left;
			text-align:center;
			width:220px;
			float:left;
			font-family:century gothic,arial,verdana;
			font-size:13pt;
			}
#servicesSelection_mainservices_starting
			{
			float:right;
			text-align:center;
			width:220px;
			font-family:century gothic,arial,verdana;
			font-size:13pt;
			padding-left:20px;
			}

#packages_packages li
			{
			line-height:12px;
			font-size:11px;
			text-align:left;
			}

#packages_bundles li
			{
			line-height:13px;
			font-size:11px;
			text-align:left;
			}
.headingLine
		{
		border-top: 1px solid #e43a20;
		line-height: 1.3em;

		}
.headingLine>span 
		{
		background: #fff;
		padding: 0 10px;
		position:relative;
		top:-32px;
		}
#weekly-blog
	{
	width:100%;
	margin:0 auto;
	}


.flipHorizontal
	{
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	}

/***********
  KEY DATES
***********/

.keyDate_blank
			{
			height:24px;
			padding-left:10px;
			font-weight:bold;
			font-size:22px;
			text-align:left;
			}
.keyDate_entry_odd
			{
			padding:5px 10px 5px 10px;
			text-align:left;
			background-color:#ede2b9;
			}
.keyDate_entry_even
			{
			padding:5px 10px 5px 10px;
			text-align:left;
			}
.keyDate_banner
			{
			font-weight:bold;
			padding:5px 10px 5px 10px;
			}

.keyDate_navArrow
			{
			font-size:22px;
			color:#ad9861;
			font-weight:bold;
			display:inline;
			}

.keyDate_navFwd
			{
			font-size:22px;
			color:#434343;
			height:30px;
			font-weight:bold;
			position:relative;
			float:right;
			cursor:pointer;
			cursor:hand;
			white-space: nowrap;
			}

.keyDate_navBack
			{
			font-size:22px;
			color:#434343;
			font-weight:bold;
			position:relative;
			float:right;
			padding-right:20px;
			cursor:pointer;
			cursor:hand;
			white-space: nowrap;
			}
input, textarea, select
			{
			font-family: 'Hind', sans-serif;
			}
/*************
  INTRO FORM
**************/

#intro-form input,#intro-form textarea,#intro-form select
			{
			border:1pt solid #c6b164;
			font-size:14px;
			color:#4f4728;
			width:100%;
			padding:5px;
			font-family: 'Hind', sans-serif;
			}
#intro-form
			{
			width:60%;
			margin:0 auto;
			}

div.intro-form
			{
			width:70%;
			margin:0 auto;
			}

div.intro-form h2
			{
			font-size:22px;
			font-weight:normal;
			margin-bottom:0;
			color:#ad9861;
			}

div.intro-form li
			{
			line-height:1.5;
			}

#intro-form input[type='checkbox'],#intro-form input[type='radio']
			{
			width:15px;
			margin-left:20px;
			font-family: 'Hind', sans-serif;	
			}

#intro-form p.fieldTitle
			{
			margin-bottom:0;
			}
div.bannerText
			{
			position:relative;
			z-index:9999999999999;
			width:400px;
			top:205px;
			}
div.slick-track
			{
			/*height:600px;*/
			}
div.slick-active
			{
			/*width:600px !important;*/
			}
.bannerText p
			{
			font-size: 51px !important;
			line-height: 106%;
			font-weight:400;
			}
.homeBannerText p
			{
			font-size:4vw !important;
			color:white;
			font-weight:bold;
			line-height:30%;
			}

/********************
  BUSINESS SERVICES
********************/

.businessServicesMore_on li,.businessServicesMore_off li
			{
			font-size:15px;
			white-space:none;
			width:100%;
			text-align:left;
			}

.businessServicesMore_on ul,.businessServicesMore_off ul
			{
			margin-left:none;
			padding-left:none;
			width:inherit;
			text-align:left;
			}

.businessServicesTitle_showOptionsArrow_off
			{
			display:inline-block;
			 -webkit-transform: rotate(0deg);
			 -moz-transform: rotate(0deg);
			 -o-transform: rotate(0deg);
			  transform: rotate(0deg);
			 -webkit-transition-duration: 1s;
			 -moz-transition-duration: 1s;
			 -o-transition-duration: 1s;
			  transition-duration: 1s;
			cursor:pointer;
			cursor:hand;
			}
.businessServicesTitle_showOptionsArrow_on
			{
			display:inline-block;
			 -webkit-transform: rotate(180deg);
			 -moz-transform: rotate(180deg);
			 -o-transform: rotate(180deg);
			  transform: rotate(180deg);
			 -webkit-transition-duration: 1s;
			 -moz-transition-duration: 1s;
			 -o-transition-duration: 1s;
			  transition-duration: 1s;
			cursor:pointer;
			cursor:hand;
			}
.businessServices_outer
			{
			width:20%;
			position:relative;
			float:left;
			box-sizing:border-box;
			text-align:center;
			padding:10px;
			}
.businessServicesImage img
			{
			margin:0 auto;
			}
.businessServicesTitle
			{
			text-align:center;
			}
.businessServicesMore_off
			{
			position:relative;
			display:none;
			}
.businessServicesMore_on
			{
			position:relative;
			display:block;
			}

/********************
  BUSINESS COMPLIANCE
********************/

.businessComplianceMore_on li,.businessComplianceMore_off li
			{
			font-size:15px;
			white-space:none;
			width:100%;
			text-align:left;
			}

.businessComplianceMore_on ul,.businessComplianceMore_off ul
			{
			margin-left:none;
			padding-left:none;
			width:inherit;
			text-align:left;
			}
.businessComplianceTitle_showOptionsArrow_off
			{
			display:inline-block;
			 -webkit-transform: rotate(0deg);
			 -moz-transform: rotate(0deg);
			 -o-transform: rotate(0deg);
			  transform: rotate(0deg);
			 -webkit-transition-duration: 1s;
			 -moz-transition-duration: 1s;
			 -o-transition-duration: 1s;
			  transition-duration: 1s;
			cursor:pointer;
			cursor:hand;
			}
.businessComplianceTitle_showOptionsArrow_on
			{
			display:inline-block;
			 -webkit-transform: rotate(180deg);
			 -moz-transform: rotate(180deg);
			 -o-transform: rotate(180deg);
			  transform: rotate(180deg);
			 -webkit-transition-duration: 1s;
			 -moz-transition-duration: 1s;
			 -o-transition-duration: 1s;
			  transition-duration: 1s;
			cursor:pointer;
			cursor:hand;
			}
.businessCompliance_outer
			{
			width:20%;
			position:relative;
			float:left;
			box-sizing:border-box;
			text-align:center;
			padding:10px;
			}
.businessComplianceImage img
			{
			margin:0 auto;
			}
.businessComplianceTitle
			{
			text-align:center;
			}
.businessComplianceMore_off
			{
			position:relative;
			display:none;
			}
.businessComplianceMore_on
			{
			position:relative;
			display:block;
			}

/********************
  BUSINESS ADVISORY
********************/

.businessAdvisoryMore_on li,.businessAdvisoryMore_off li
			{
			font-size:15px;
			white-space:none;
			width:100%;
			text-align:left;
			}

.businessAdvisoryMore_on ul,.businessAdvisoryMore_off ul
			{
			margin-left:none;
			padding-left:none;
			width:inherit;
			text-align:left;
			}
.businessAdvisoryTitle_showOptionsArrow_off
			{
			display:inline-block;
			 -webkit-transform: rotate(0deg);
			 -moz-transform: rotate(0deg);
			 -o-transform: rotate(0deg);
			  transform: rotate(0deg);
			 -webkit-transition-duration: 1s;
			 -moz-transition-duration: 1s;
			 -o-transition-duration: 1s;
			  transition-duration: 1s;
			cursor:pointer;
			cursor:hand;
			}
.businessAdvisoryTitle_showOptionsArrow_on
			{
			display:inline-block;
			 -webkit-transform: rotate(180deg);
			 -moz-transform: rotate(180deg);
			 -o-transform: rotate(180deg);
			  transform: rotate(180deg);
			 -webkit-transition-duration: 1s;
			 -moz-transition-duration: 1s;
			 -o-transition-duration: 1s;
			  transition-duration: 1s;
			cursor:pointer;
			cursor:hand;
			}
.businessAdvisory_outer
			{
			width:20%;
			position:relative;
			float:left;
			box-sizing:border-box;
			text-align:center;
			padding:10px;
			}
.businessAdvisoryImage img
			{
			margin:0 auto;
			}
.businessAdvisoryTitle
			{
			text-align:center;
			}
.businessAdvisoryMore_off
			{
			position:relative;
			display:none;
			}
.businessAdvisoryMore_on
			{
			position:relative;
			display:block;
			}

/*******
  FAQs
*******/

#faqs h2
			{
			padding-bottom:0px;
			font-weight:bold;
			color:#6d6e71;
			}

#faqs div.btn_backToFAQs
			{
			float:right;
			padding-top:15px;
			clear:both;
			}

#faqs div.btn_backToFAQs a
			{
			color:#a39161;
			font-size:16px;
			font-weight:bold;
			}

#faqs ul
			{
			list-style-type:none;
			padding-top:7px;
			text-align:left;
			}

#faqs li
			{
			text-indent:-24px;
			text-align:left;
			}

#faqs li a
			{
			color:#6d6e71;
			}

#faqs li a:hover
			{
			color:#ad9861;
			}

.FAQnumbering
			{
			font-weight:bold;
			color:#ad9861 !important;
			}
.industryDesktop
	{
	display:block;
	}
.industryMobile
	{
	display:none;
	}

/*********
   NEWS
*********/

#newsletter
	{
	width:100%;
	margin:0 auto;
	}
.small_talk_newsletter_container
	{
	position:relative;
	float:left;
	text-align:center;
	}
.news_years_outer
	{
	position:relative;
	float:left;
	margin-right:5%;
	}
.newsMobile
	{
	position:relative;
	float:left;
	padding-left:20px;
	}
.news_list_small_talk_newsletter_without_video
	{
	width:77%;
	}
.news_list_small_talk_newsletter_with_video
	{
	width:40%;
	padding-right:30px
	}


/* COLUMN HEADINGS */

h2.small_talk_newsletter_list,h2.small_talk_feature_video_list
	{
	margin:0;
	padding:0;
	margin-bottom:10px;
	text-align:right;
	padding-right:10%;
	}
h2.small_talk_feature_video_list
	{
	text-align:left;
	}


/* SPECIAL NEWSLETTER */

.newsSpecialContent
	{
	position:relative;
	background-color:#ad9861;
	text-align:center;
	padding:5px;
	top:7px;
	}

.newsSpecialContentBlank
	{
	background-color:transparent !important;
	}

.newsSpecial_container
	{
	position:relative;
	display:inline-block;
	margin:0 auto;
	text-align:center;
	top:-15px;
	padding-bottom:5px;
	}

.newsSpecial_container a
	{
	color:#FFF;
	}

.newsletterTitle
	{
	text-align:center;
	}

/* YEARS */

.newsYears
	{
	position:relative;
	display:block;
	}
.newsYearsBold
	{
	font-weight:bold;
	}

/* NEWSLETTER ITEM LISTING */

.newsletter_item_listing
	{
	position:relative;
	display:block;
	padding:8px 0 8px 0;
	height:25px;
	padding-left:8%;
	}

.newsletter_item_listing_with_video
	{
	text-align:right;
	padding-right:10%;
	}


/* NEWSLETTER VIDEO ITEM LISTING */

.small_talk_feature_video_list_container
	{
	position:relative;
	float:left;
	padding-left:20px;
	width:40%;
	}

.small_talk_feature_video_list_item_listing
	{
	position:relative;
	display:block;
	padding:8px 0 8px 0;
	height:25px;
	text-align:left;
	}


/* NEWSLETTER ARTICLE LISTING */

.newsletter_article_listing_outer
	{
	position:relative;
	float:left;
	width:85%;
	}
.newsletter_article_listing_image_container
	{
	position:relative;
	float:left;
	width:30%;
	}
.newsletter_article_listing_brief_container
	{
	position:relative;
	float:left;
	padding-left:20px;
	width:60%;
	padding-left:5%;
	}
.newsletter_article_listing_outer h2
	{
	margin:0;
	padding:0;
	margin-bottom:40px;
	text-align:center;
	color:#ad9861;
	}
.newsletter_article_listing_brief_container h3
	{
	margin-top:0;
	font-weight:bold;
	font-size:17px;
	}
.newsletter_article_listing_brief_container a p
	{
	text-align:right;
	color:#ad9861;
	}

.newsletter_article_listing_no_image_brief_container
	{
	position:relative;
	float:left;
	padding-left:20px;
	width:90%;
	padding-left:5%;
	}
.newsletter_article_listing_no_image_brief_container h2
	{
	margin:0;
	font-weight:bold;
	}
.newsletter_article_listing_no_image_brief_container a p
	{
	text-align:right;
	color:#ad9861;
	}


/* NEWSLETTER ARTICLE DETAILS */

.newsletter_article_container
	{
	position:relative;
	width:70%;
	margin:0 auto;
	}

.newsletter_article_container h2
	{
	margin:0;
	padding:0;
	margin-bottom:10px;
	text-align:left;
	color:#ad9861;
	}

.newsletter_article_image_container
	{
	width:100%;
	position:relative;
	float:left;
	}
.newsletter_article_image_container img
	{
	width:100%;
	}
.newsletter_article_content_container
	{
	width:100%;
	position:relative;
	float:left;
	margin-top:30px;
	}
.newsletter_article_content_container h2
	{
	margin:0;
	font-weight:bold;
	}

/****************
  ACCREDITATION
****************/

#accreditation_table
	{
	width:60% !important;
	}


.switchTodayWrap
{
	background-image: url("/images/banner/switchTodayBg.jpg");
	clear: both;
    height: 540px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
	padding-top: 25px;
}

.switchTodaySubHeader
{
	color: #fff;
	font-size: 21px !important;
	text-align: center;
	margin-top: 15px;
    display: inline-block;
}

.switchTodayMainContentWrap, .switchTodayPromptPage
{
	color: #fff;
	font-size: 20px;
}

.switchTodayMainContentWrap > div > span, .switchTodayMainContentWrap > div > span
{
	color: #ad9861 !important;
}

.switchTodayPromptPage
{
	display: none;
	margin: 12.5vh auto 10vh auto;
    text-align: center;
}

.switchTodayMainContentWrap > div
{
	display: inline-block;
	margin-top: 5px;
	float: left;
	white-space: nowrap;
}

.switchTodayLeftLabel
{
	display: inline-block;
	width: 112px;
	text-align: right;
	margin-right: 5px;
}

.switchTodayMainContentWrap
{
	margin-bottom: 20px;
    /*width: 80%;*/
    display: inline-block;
    margin: auto;
}

.switchTodayMainContentWrap > div > input
{
	border: 1px solid #ad9861;
	border-radius: 5px;
	padding: 5px;
	background: none;
	color: #ad9861;
	font-size: 18px;
}

.switchTodayMainContentWrap > div > input::placeholder, .nameOfCustomer, .feelingVal
{
	color: #ad9861;
}

.takeBrowseBtn_switchToday
{
	display: inline-block;
}

.submitBtn_switchToday, .takeBrowseBtn_switchToday
{
	background: #ad9861;
	padding: 5px 15px;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
	font-size: 22px;
    margin: auto;
	margin-top: 15px;
}

.submitBtn_switchToday
{
	display: block;
    width: 75px;
}

.takeBrowseBtn_switchToday > a
{
	color: #fff;
	position: relative;
	top: -5px;
}

.takeBrowseBtn_switchToday > i
{
	font-size: 35px;
}

.switchTodayContentsWrap {
    margin: 160px auto 10vh auto;
	display: inline-block;
    /*white-space: nowrap;*/
	text-align: center;
}

.switchTodayContentsWrap > div > h1
{
	color: #fff;
	font-size: 45px;
	margin: auto !important;
}

.submitBtn_switchToday_wrap
{
	margin-top: 30px;
}

.nameOfCustomer 
{
    font-size: 45px;
}

.switchTodayPromptPage_subHeader
{
	font-size: 45px
}

.switchTodayPopUpWrap
{
	position: fixed;
    bottom: 13%;
    z-index: 9999999999;
	background-image: url("/images/banner/switchTodayBg.jpg");
	padding: 0 20px 10px 20px;
	margin: auto;
	border: 1px solid #fff;
	max-width: 1000px;
	left: 50%;
    transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
    width: 80%;
}

.switchTodayPromptPageFeelingValWrap
{
	margin-top: 25px;
}

.switchTodayPopUpWrap > div
{
	height: auto !important;
	padding-top: 0 !important;
	background-image: none !important;
	margin: auto;
    width: 78%;
}

.hideSwitchBusiness
{
	position: absolute;
	cursor: pointer;
	color: #fff;
	right: 10px;
	font-size: 35px;
}

.switchTodayPopUpWrap > div > .switchTodayContentsWrap
{
	margin: 6vh auto 4vh auto;
	display: block;
}

.switchTodayPopUpWrap > div > div
{
	margin: 6vh auto 4vh auto;
}

.switchTodayPopUpWrap_mini
{
	display: none;
	border: 4px solid #ad9861;
    border-radius: 100%;
    position: fixed;
    bottom: 10%;
    z-index: 9999999999;
    padding: 15px 7px;
    font-size: 13px;
    background: #fff;
	cursor: pointer;
}

.businessStages_page
{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	margin-top: 50px;
}

.businessStages_subpage
{
	margin-top: 30px;
}

.businessStages_page a, .businessStages_subpage, .businessStages_subpageHeader
{
	display: flex;
	display: -webkit-flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	flex-direction: column;
}

.businessStages_page a
{
	width: 33%;
	text-align: center;
	margin-bottom: 50px;
}

.businessStages_page img, .businessStages_subpage img
{
	min-width: 50px;
	max-width: 120px;
}

.businessStages_subpage > div
{
	margin-bottom: 20px;
}

.businessStages_subpage  h1
{
	color: #ad9861;
	margin-top: 20px;
	margin-bottom: 20px;
}

.businessStagePageHeader, .businessStages_subpage  h1
{
	/*font-weight: bold;*/
}

.businessStages_subpage  span
{
	color: #000;
}

.inMediaAudio
{
	position: absolute;
	z-index: 999;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 172px;
}

.bannerTextWrap
{
	display: flex;
	display: -wenkit-flex;
	align-items: center;
	-webkit-align-items: center;
	width: 1150px;
	height: 100%;
	color: #fff;
	margin: 0 auto;
	text-align: left;
	max-width: 1150px;
	z-index: 99999999;
}

.bannerTextWrap *
{
	text-align: left;
	color: #fff;
}


/****************
CLIENT RESOURCES
****************/

.clientResources_rightItemContainer
{
	/*padding-top:56px;*/
}
div.clientResources_rightItems div:first-child
{
	/*padding-top:0px;*/
}

.contentContainer_new
{
	width: 1150px;
    margin: 0 auto;
    text-align: left;
}

.homePageNewsIndeInnerWrap, .homePageNewsWrapOuter, .homePageNewsIndeInnerContentWrap
{
	display: flex;
	display: -webkit-flex;
}

.homePageNewsWrapOuter
{
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}

.homePageNewsIndeInnerWrap
{
	padding: 15px;
	color: #fff;
}

.homePageNewsIndeInnerWrap > div:last-child
{
	margin-left: 15px;
}

.homePageNewsIndeInnerContentWrap
{
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

div.slick-active
{
	top: auto !important;
}


@media (max-width:1400px)
{
#menu_outer
		{
		right: 117px;
		}
}